## flake8-mutable 1.2.0

=== requirements.txt ===
flake8==2.5.4
mccabe==0.4.0
pep8==1.7.0
pyflakes==1.0.0
