=== debian/changelog ===
flake8-mutable (1.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Aug 2022 20:56:34 +0100

flake8-mutable (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1016891)

 -- Edward Betts <edward@4angle.com>  Thu, 11 Aug 2022 17:49:33 +0100
