=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/flake8-mutable-$1\.tar\.gz/ \
  https://github.com/ebeweber/flake8-mutable/tags .*/v?(\d\S+)\.tar\.gz
